langcode: en
status: true
dependencies: {  }
name: 400w
label: '400 width'
effects:
  374a6979-daa3-42f3-a61f-787490d9034e:
    uuid: 374a6979-daa3-42f3-a61f-787490d9034e
    id: image_scale
    weight: 1
    data:
      width: 400
      height: null
      upscale: true
  d8883c00-cacb-449f-bcbe-3bd3f19e4095:
    uuid: d8883c00-cacb-449f-bcbe-3bd3f19e4095
    id: image_convert
    weight: 2
    data:
      extension: webp
